javax.sip.STACK_NAME=ec
javax.sip.AUTOMATIC_DIALOG_SUPPORT=ON
javax.sip.USE_ROUTER_FOR_ALL_URIS=true
gov.nist.javax.sip.TRACE_LEVEL=16
gov.nist.javax.sip.DEBUG_LOG=log/debug.log
gov.nist.javax.sip.SERVER_LOG=log/server.log
gov.nist.javax.sip.READ_TIMEOUT=1000
gov.nist.javax.sip.MAX_MESSAGE_SIZE=4096

